{
    "dc_identifier": "nl.gm0796.2c.2021.1774070-10",
    "dc_title": "College van B&W - besluitenlijst 2021-11-09 - Raadsvoorstel Planstudiefase project Lage Diezebrug",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2021-11-09. Onderdeel: Raadsvoorstel Planstudiefase project Lage Diezebrug.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/919500",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2021-11-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0796.2c.2021.1774070-10",
    "dc_externalIdentifier": "1774101",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-09",
    "foi_meetingNumber": "1774070",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774070-10.doc.1",
            "dc_title": "1. Raadsvoorstel planstudiefase project Lage Diezebrug",
            "foi_fileName": "d7a5729b-31ae-4221-a076-2102c699e2e3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10771716/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774070-10.doc.2",
            "dc_title": "2. Diezebrug Rapportage Haalbaarheidsstudie",
            "foi_fileName": "e1ff2024-2eb9-4716-9d43-df1bf6b3e32a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10771717/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2021.1774070-10.doc.3",
            "dc_title": "3. Achtergrond kostenraming nieuwe Lage Diezebrug",
            "foi_fileName": "00a8bc13-747b-447a-b5b8-b4e3b45b6945.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10771718/1"
        }
    ]
}